.pricing-left, .pricing-right {
    padding: 1rem;
    background-color: #fff;
}
.node-page.view-mode-full .field {
    margin: 3rem 0 1rem 0;
}

ul.li-lines li:after {
    content: " ";
    display: block;
    margin: 0.7em 0;
    background-color: #eee;
    width: 100%;
    height: 0.15em;
    margin-left: -1.3em;
}